Dear Fellow Shareholders:
Health care continues to evolve rapidly in the United States.
Despite the ongoing changes as well as uncertainty surrounding
health care reform, CVS Health believes that the winners in our
industry will be those who drive more affordable, accessible,
and effective care. We are uniquely positioned to meet any
challenges head on and pivot as needed to address any
policy changes.
We continue to have the most extensive suite of enterprise assets,
each of which would be a market leader on a standalone basis.
Yet what really sets them apart is our ability, largely through
technology, to integrate pharmacy care from the payor to the
provider to the patient. Our success at integrating our assets
enables us to offer innovative services and to deliver additional
value to stakeholders. Products such as Maintenance Choice
and Specialty Connect are unmatched in the marketplace.
They remain the gold standard in giving patients choice while also
delivering substantial savings to payors. Moreover, with our truly
integrated assets, we have a full view of each patient and a
single patient record for prescriptions and care regardless of the
CVS Health channel used.
We think of our CVS Pharmacy locations as the front door
of health care. They give us a significant advantage in the
marketplace as the retailization of health care continues, with
consumer-directed health plans putting more incentive into the
hands of patients to make cost-effective decisions regarding their
health. Our research has found that face-to-face interactions
are two to three times more effective than other interactions at
increasing adherence and improving health outcomes. Importantly,
CVS Health also owns the last mile in the delivery of care.
Our unmatched touch pointsfrom retail and mail to specialty,
medical clinics, long-term care, and infusionput us in direct
contact with health care consumers every day.
This letter will provide additional insight into these topics as
well as update you on our results across the enterprise. We
have many accomplishments to look back on, including a
successful PBM selling season, superior specialty growth,
and the progress we made at integrating the 2015 acquisitions
of Omnicare and the pharmacies and clinics of Target.
We also excelled at managing rising drug costsor trend.
As always, Ill start with a brief overview of CVS Healths
financial performance and outlook.
Robust cash flow provides a strong platform for
future growth
In 2016, we benefited from our ongoing focus on the three
key financial pillars that we consider essential to maximizing
shareholder value:
 Driving productive, long-term growth;
 Generating significant levels of free cash flow; and
 Optimizing capital allocation.
Net revenues for the year increased nearly 16 percent to
a record $177 billion, while adjusted earnings per share
(EPS) rose 13 percent to $5.84. The compound annual
growth rate in operating profit and adjusted EPS puts
us at the high end of the steady state growth targets we
introduced in 2013.
We experienced strong organic prescription growth across
the enterprise in 2016, augmented by the Omnicare
and Target acquisitions. Moreover, the successful CVS
Caremark PBM selling season of 2015 led to growth in
our membership base and claims in 2016.
That said, we do expect to experience some headwinds
in the near term that will slow earnings growth in 2017,
driven primarily by pharmacy network changes announced
late in 2016 that are causing some retail prescriptions to
migrate out of our pharmacies. Additionally, our entire
industry is facing uncertainty surrounding health care
reform. All of these factors contributed to a 19 percent
decline in CVS Healths stock price in 2016, although we
have still outperformed both the S&P 500 Index and the
Dow Jones Industrial Average on a five- and 10-year basis.
We have already developed a four-point plan that will
help us generate more robust levels of earnings growth
in the years ahead. First, we will leverage our enterprise
capabilities and CVS Pharmacys compelling retail value
proposition to partner more broadly with other PBMs and
health plans. Our recent announcement that OptumRx
members now have the option to fill their 90-day prescriptions
at a CVS Pharmacy is just one example.
Second, we will continue to innovate to bring new, integrated
PBM products to market that capitalize on the benefits
inherent in our integrated model. Take Maintenance Choice,
which gives plan members the option of receiving their
90-day prescriptions in the mail or through in-store pickup.
Its latest iteration, now in the pilot phase, brings convenience
to the next level by offering same-day delivery within
two to three hours to a members home or workplace.
Third, we have launched an enterprise streamlining
initiative that we expect to result in nearly $3 billion in
cumulative savings by 2021. It includes enhancing the
efficiency of our shared services functions, optimizing our
pharmacy delivery platform, and rationalizing our store
footprint. As part of the latter, we expect to close approximately
70 stores in 2017. Many are located close to our
CVS Pharmacy locations within Target stores.
Finally, we have significant cash generation capabilities
that provide us with a variety of ways to grow and return
value to shareholders. Free cash flow totaled $8.1 billion
in 2016, and we returned $6.3 billion to shareholders
through dividends and share repurchases during the year.
After increasing our quarterly dividend by 21 percent for
2016, our board of directors has approved an additional
18 percent increase for 2017. That marks our 14th
consecutive year of increasing the dividend. We will
also continue to repurchase shares, taking advantage of
the recent decline in our stock price. Through dividends
and share repurchases, we expect to allocate more than
$7 billion in 2017 to enhancing total returns for shareholders.
As exemplified by Omnicare and Target, we also use our
cash flow for strategic acquisitions and other ventures
that supplement our existing asset base and provide a
platform for long-term growth. We will continue to identify
such opportunities in the future, always taking a disciplined
approach to deploying capital. With well-laddered debt
maturities and a high triple-B credit rating, we have a
healthy balance sheet that provides flexibility and allows us
to maximize shareholder value for the long term. In fact, we
took advantage of the favorable interest rate environment
in 2016 to reduce long-term debt levels and the associated
interest expense.
PBMs are a key part of the solution to reining in rising
drug prices
Before discussing CVS Caremarks performance, I want
to address the ongoing rhetoric around drug pricing. New
launches at elevated price points and increasing prices of
older drugs have contributed to a sense that government
interventions are necessary. Some market participants have
attempted to paint PBMs as middle men in the pharmacy
supply chain, taking outsized profits at the expense of
patients and payors. This is simply not true. PBMs are
the solution, not the problem. Thats why both public and
private payors continue to count on PBMs as indispensable
partners that help to manage their drug trend.
Numerous evaluations from the Federal Trade Commission,
Congressional Budget Office, and other government agencies
have consistently concluded that PBMs operate in a
highly efficient market and drive real savings to the health
care economy. And CVS Caremarks array of cost management
solutions have helped to reduce client costs, from an
unmanaged gross trend of 11 percent to a managed trend
of only 3.2 percent in 2016. In addition, a recent industry
study showed that every dollar invested in PBM services
returned $6 in savings for clients and members. So, the
value of PBMs is quantitatively pretty clear.
Now, it is a bigger challenge to negotiate lower prices when
there is basically a single product in a category. So, we
will continue to encourage the need to create competition
within therapeutic classes as a solution to reducing the
cost of drugs; whether its clearing out the FDA backlog of
potential drug approvals, many of which are generics, or
increasing the speed to market of new biosimilar agents.
High satisfaction rates, integrated offerings, and trend
management capabilities are driving growth in CVS
Caremarks book of business
CVS Caremarks integrated model continued to resonate
in the marketplace, helping us achieve strong top- and
bottom-line growth in 2016. In a highly competitive 2017
selling season, gross new business wins totaled $7.9 billion.
That represents more than half of all revenue from clients
that switched PBMs. Health plans accounted for approximately
two-thirds of our wins, with employers, unions, and
government entities comprising the rest.
With our 97 percent retention rate, net new business for
2017 totaled $4.4 billion. This new business provides an
important platform to grow dispensing across the enterprise.
As an example, lets look at payors that came on
board in 2015. While their members filled 8.4 million retail
prescriptions in one of our channels before these payors
were clients, we expect their members to fill more than
29 million scripts through one of our channels in 2017.
That will be an important driver of share gains.
Payors have different reasons for choosing CVS Caremark,
from our high client and member satisfaction scores to our
ability to control trend. We accomplish the latter in a variety
of ways. Among them, CVS Health has been the industry
leader in formulary innovations. In 2012, we became the
first PBM to exclude high-cost drugs from our formulary
in favor of less expensive clinical equivalents. In 2017, we
will continue to lead the market in formulary strategy with
the inclusion of biosimilars as a key component as well as
a new indication-based formulary. We are also monitoring
hyperinflationary drug pricing on a real-time basis, enabling
rapid response to help reduce the impact on our clients.
Complementing our partnership with health plans, we have
broad expertise in government programs. SilverScript is
the nations largest Medicare Part D (Med D) Prescription
Drug Plan (PDP), and we are proud that it earned four stars
on the governments annual quality measurement system
for the second consecutive year.
SilverScript began 2017 with 5.5 million captive PDP lives,
including Employee Group Waiver Plans, up 10 percent
from the previous year. We serve and support a total of
12.3 million lives under management when you include the
Med D and MA-PD offerings of more than 40 of our health
plan clients. We provide these clients with operational and
consultative services that include making formulary and
plan design recommendations. That has helped improve
their star ratings and enabled them to grow faster than the
market. While the Med D market has averaged 4.8 percent
annual growth since 2013, our clients have seen their Med D
membership rise by 7.6 percent.
CVS Specialtys unique capabilities help us address
the increasing complexity in the industrys fastestgrowing
sector
Revenue from the specialty prescriptions we dispense and
manage grew to $50 billion in 2016. That is a 27 percent
increase over 2015. Since 2013, our dispensed specialty
revenue has grown at a compound annual growth rate of
26 percent, compared with 22 percent for the industry.
Specialty remains the industrys fastest-growing sector, and
our 28 percent share of the market leads our competitors
by a wide margin.
Many factors have contributed to our strong performance.
Payors value our capabilities in price as well as utilization
and site of care management. And our NovoLogix technology
platform allows us to manage all specialty medications,
including those paid under the medical benefit. Even our most
sophisticated health plan clients who have been managing
specialty on their own can realize incremental savings when
they take advantage of our full range of management tools.
The complexity of the market and the growing impact of
specialty pharmacy on overall drug spending make our
integrated PBM/specialty model more relevant than ever.
Adherence has risen by 11.4 percent among those enrolled
in Specialty Connect. Like Maintenance Choice, this
product offers specialty patients the option of having their
medications delivered by mail or to their CVS Pharmacy
location for pick-up. Specialty Connect users choose the
latter option 54 percent of the time.
Access to new drugs has also played an important role in
our performance. Some of these drugs have had limited
distribution, and manufacturers can be discriminating evaluators
when choosing specialty pharmacy partners. We have
secured access to 30 of the 35 limited distribution products
generally used in our channels and that have launched in
the past two years. That success is a testament to the level
of service our specialty pharmacy offers. In 2017, we are
rolling out an enhanced specialty model that will further
streamline the entire prescription process for physicians
and patients while lowering costs for payors.
CVS Pharmacys industry-leading care programs and high
adherence rates make us a valuable strategic partner
CVS Pharmacy same store prescription volumes rose by
3.6 percent in 2016, with same store pharmacy sales up
3.2 percent. With front store same store sales declining by
1.5 percent, total same store sales increased by 1.9 percent.
CVS Pharmacy locations now fill more than 1 billion prescriptions
annually, and we have captured a 23.8 percent share
of U.S. retail prescriptions. Size, scale, and expertise matter
in health care. We have more than 9,600 locations with
27,000 retail pharmacists and 73,000 pharmacy technicians
who help patients get onand stay ontheir medications.
Non-adherence costs the U.S. health care system hundreds
of billions of dollars each year. Our deep clinical expertise
and industry-leading care programs drive best-in-class
adherence rates. For example, we have demonstrated better
adherence results than our key competitors for patients with
diabetes, hypertension, and high cholesterol. Innovations
such as first-fill counseling, our signature Pharmacy
Advisor program, and ScriptSync are just a few of the
programs that are driving these improved health outcomes.
The market innovations we are driving through our retail
pharmacys integration with CVS Caremark have certainly
played an important role in our growth. That said, its worth
noting that 55 percent of retail prescription growth since
2013 has been driven by share gains with other payors.
They value the clinical solutions/capabilities that CVS
Pharmacy brings to market to keep their members healthy.
We are successfully leveraging the Omnicare and
Target acquisitions; MinuteClinic continues to enhance
our value proposition
Now let me bring you up to date on our Omnicare and
Target acquisitions. Ill start with Omnicare, the nations
leading provider of pharmacy services to the long-term care
market. Omnicare dispenses approximately 100 million
scripts annually to more than 1 million patients. We are
using our retail footprint and extensive operational expertise
to help improve efficiency and productivity in Omnicares
core business of serving skilled nursing facilities. For
example, 77 percent of Omnicares customers live within
three miles of a CVS Pharmacy. That means we can fill
prescriptions for them much more quickly in emergency
situations. We have several initiatives underway as well to
accelerate growth in the assisted living and independent
living markets.
Moving on to Target, last years acquisition of its nearly
1,700 pharmacies expanded our retail footprint by more
than 20 percent. It also gave us a presence in new regions
such as Seattle, Denver, Portland, and Salt Lake City. We
have successfully completed the integration and are now
focused on converting more of Targets 30 million weekly
guests into CVS Pharmacy customers. We are making
good progress and moving in the right direction, with script
performance improving versus prior quarters. This is driven
by the strength of our patient care programs as well as
Maintenance Choice.
The Target deal included the acquisition of nearly 80 retail
clinics that we have since rebranded as MinuteClinic
locations. In total, we operate more than 1,100 clinics
across 33 states, three times more than our next-largest
competitor. And MinuteClinics nearly 3,000 nurse practitioners
and physician assistants have logged more than
34 million patient visits to date.
MinuteClinic enhances the CVS Pharmacy value proposition
in a variety of ways. Perhaps most importantly, it is up to
80 percent less expensive than other sites of care, such
as the emergency room. In 2017, approximately 4 million
CVS Caremark plan members will have an opportunity to
benefit from the MinuteClinic Savings Strategy program.
This integrated offering provides PBM members with
reduced or zero co-pays. MinuteClinic is also partnering
with health systems on population health strategies and
engaging patients through a convenient and consumerfriendly
experience. In fact, MinuteClinic and the Department
of Veterans Affairs recently partnered to expand access to
high-quality and convenient health care services for veterans
in Northern California.
Health and Beauty, ExtraCare, and digital initiatives drive
front store performance
In the front of the store, we have focused on ways of
enhancing the pharmacy experience and driving profitable
margin growth for the enterprise. Our emphasis on health
and beautycategories closely tied to pharmacyhelped us
accomplish both. Health and beauty offer profit margins that
are higher than the average of other front-store categories,
and sales have grown at a compound annual growth rate of
3.5 percent since 2011. We also continued to have success
with store brands, which offer higher margins than national
brands and now comprise more than 22 percent of frontstore
sales. We believe that their penetration rate can reach
25 percent in the coming years.
Among other front store initiatives, we have continued to
shift our promotional dollars from mass circulars to digital
and personalized offers. In particular, we have focused on
the top 30 percent of customers that account for 75 percent
of our margins. The ExtraCare loyalty program, now in
its 19th year, helps us identify and engage these highervalue
shoppers.
Our digital offerings complement and leverage our brickand-
mortar locations to make the shopping experience
even more convenient. As an example, we launched CVS
Curbside in roughly 4,000 stores across 40 markets in
late 2016. With this new service, customers can use the
CVS smartphone app to have purchases delivered to their
car when they pull up to the store. For parents with young
children or people with mobility issues, we believe that this
is a compelling offering. We expect to add a similar option
for pharmacy as well.
Our social responsibility initiatives include a major
anti-tobacco effort
No discussion of CVS Health would be complete without
acknowledging the broad and ambitious social responsibility
initiatives underway across the enterprise. You can read
about them in detail in our comprehensive 2016 corporate
social responsibility (CSR) report, which will be available in
May. Ill mention just a couple here.
We completed the removal of tobacco products from
our stores in 2014. Through the Be the First initiative we
launched in 2016, we have made a five-year, $50 million
commitment to help people lead tobacco-free lives. We
are supporting education, advocacy, tobacco control,
and healthy behavior programming in partnership with
organizations uniquely positioned to tackle this public
health challenge. In addition to our tobacco-related efforts,
through Project Health we have provided more than
$113 million worth of free health services, such as biometric
screenings and health insurance education, at select
CVS Pharmacy locations throughout the United States and
Puerto Rico. These efforts support our corporate purpose
of helping people on their path to better health.
In closing, I want to thank our board of directors, our
shareholders, and the 250,000 colleagues who have played
a significant role in CVS Healths achievements. Because
of them, we are able to deliver a compelling business model
that offers benefits in savings, accessibility, and outcomes
across the health care spectrum. If you havent done so
already, I encourage you to read the rest of this report to
learn more about our unique capabilities.
Sincerely,
Larry J. Merlo
President and Chief Executive Officer
February 9, 2017